.recruit-main { margin: 0 auto 20px; width: 80%; display: block; }
.message-box dl { text-align: center; }
.message-box dl dt { font-size: 30px; margin: 0 0 40px; }
.message-box dl dd.msg-ttl { font-size: 22px; border-bottom: 3px double #000; margin: 0 0 20px; }
.message-box dl dd.msg-inner { font-size: 16px; margin: 0 0 40px; text-align: left; }
.recruit-img { margin: 0 auto 80px; display: inline-block; width: 100%; }
.container-recruit { max-width: 1000px; width: 100%; }
.container-recruit h1 { font-size: 50px; }
.content h1.middle-black { color: #000; font-size: 30px; }
.fs33 { font-size: 33px; }
.kyujin_bnr { padding: 0; display: block; margin: 0 auto; width: 920px; margin-bottom: 80px; overflow: hidden; }
.kyujin_bnr li { float: left; list-style: none; margin-bottom: 20px; }
.kyujin_bnr li.bnr_left { margin-right: 20px; }
.kyujin_bnr li.bnr_center { width: 100%; text-align: center; }
.kyujin_bnr li img { width: 450px; }
.mb20 { margin-bottom: 20px; }

@media (max-width: 1400px) {
	.kyujin_bnr li img { width: 365px; }
	.kyujin_bnr { width: 750px; }
}

@media (max-width: 991px) {
	#recruitPage .container ul li img { width: 100%; }
	.kyujin_bnr { width: 100%; }
	.kyujin_bnr li { float: none; margin-right: 0 !important; margin-left: 0 !important; margin-bottom: 20px; }
	.recruit-main { width: 100%; }
}
@media (max-width: 480px) {
	#recruitPage .container .h-two { line-height: 1.2em; }
	.content .fs26 { font-size: 26px; }
}